Skip to main content
POST
/
organisations
/
{id}
/
payment-account
/
link
Create payment account onboarding link
const options = {
  method: 'POST',
  headers: {'Content-Type': 'application/json'},
  body: JSON.stringify({returnUrl: '<string>', refreshUrl: '<string>'})
};

fetch('https://api.dolfinai.co/organisations/{id}/payment-account/link', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
{
  "url": "<string>",
  "expiresAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.dolfinai.co/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string<uuid>
required

Body

application/json
returnUrl
string
required
refreshUrl
string
required

Response

OK

url
string
required
expiresAt
string<date-time>